


/*  Home page */

.top-search-bar {
	background-image: url(../images2/search_bar_repeater.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 72px;
	position:relative;
}
.top-search-bar input.searchInp {
	background: url(../images2/pdtraining-topsearch-input-bg.png);
	background-repeat: no-repeat;
	width: 714px;
	height: 36px;
	line-height: 30px;
	border: none;
	text-indent: 10px;
	font-size: 18px;
	margin-top: 10px;
	color: #666;
}
.top-search-bar button.searchBtn {
	background: url(../images2/pdtraining-topsearch-submit-btn.png);
	background-repeat: no-repeat;
	margin-top: 15px;
	height: 34px;
	width: 145px;
	font-size: 18px;
	color: #fff;
	border: none;
	text-indent: 0px;
	cursor: pointer;
	text-align: center;
}
.top-search-bar button.searchBtn span {
	vertical-align: top;
}
.lt-ie7 .top-search-bar input.searchInp, .lt-ie8 .top-search-bar input.searchInp, .lt-ie9 .top-search-bar input.searchInp {
	margin-top: 10px;
}
.lt-ie7 .top-search-bar button.searchBtn, .lt-ie8 .top-search-bar button.searchBtn, .lt-ie9 .top-search-bar button.searchBtn {
	background: url(../images2/pdtraining-topsearch-submit-btn.png);
	background-repeat: no-repeat;
	margin: 15px 0 0 5px;
	height: 34px;
	width: 145px;
	font-size: 18px;
	color: #fff;
	line-height: 30px;
	border: none;
	text-align: center;
	display: block;
	cursor: pointer;
}
.title-bg-shadow {
	background-image: url(../images2/pdtraining-title-bg-with-shadow.jpg);
	background-repeat: no-repeat;
	width: 403px;
	height: 44px;
	line-height: 35px;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
.gridbox {
	width: 147px;
	height: 114px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
.gridbox a img {
	border: none;
}
.image-grid-box {
	width: 100%;
	height: 100%;
}
.admin-box-text-and-bg {
	background-color: #a4c400;
	line-height: 114px;
}
.bc-box-text-and-bg {
	background-color: #60a917;
	padding-top: 35px;
}
.ci-box-text-and-bg {
	background-color: #008a00;
	padding-top: 35px;
}
.culture-box-text-and-bg {
	background-color: #93cf0b;
	line-height: 114px;
}
.customer-box-text-and-bg {
	background-color: #6f9c0a;
	line-height: 114px;
}
.hr-box-text-and-bg {
	background-color: #17c317;
	line-height: 114px;
}
.leader-box-text-and-bg {
	background-color: #09b811;
	padding-top: 35px;
}
.manage-box-text-and-bg {
	background-color: #079e47;
	padding-top: 35px;
}
.msoff-box-text-and-bg {
	background-color: #238e68;
	line-height: 114px;
}
.online-box-text-and-bg {
	background-color: #12c38c;
	line-height: 114px;
}
.personal-box-text-and-bg {
	background-color: #60a917;
	padding-top: 35px;
}
.popular-box-text-and-bg {
	background-color: #a4c400;
	line-height: 114px;
}
.project-box-text-and-bg {
	background-color: #7da006;
	padding-top: 40px;
}
.sales-box-text-and-bg {
	background-color: #60a917;
	line-height: 114px;
}
.sigma-box-text-and-bg {
	background-color: #81b50b;
	line-height: 114px;
}
.team-box-text-and-bg {
	background-color: #04b404;
	line-height: 114px;
}
.timemanage-box-text-and-bg {
	background-color: #008a00;
	padding-top: 40px;
}
.training-box-text-and-bg {
	background-color: #068039;
	padding-top: 35px;
}
/*  Home page ends*/

/* homepage index v2 */
.image-grid-container {
	float: left;
	margin: 3px 0 0 3px;
}
.image-grid-container a, .image-grid-container2 a {
	font-size: 14pxpx;
	font-weight: bold;
	color: #818181;
	cursor: pointer;
}
.image-grid-container a:hover .gray-grid-box, .image-grid-container2 a:hover .gray-grid-box2 {/* hover background  green img*/
	background-position: left bottom;
}
.image-grid-container a:hover ,
.image-grid-container2 a:hover{
	color: #fff;
}
.gray-grid-box {
	background-image: url(../images2/gray-bg-grid-box.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 238px;
	height: 82px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.gray-grid-box .singleLine {
	line-height: 80px;
}
.gray-grid-box .doubleLine {
	padding-top: 22px;
}
.gray-grid-box .tripleLine {
	padding-top: 13px;
}
.gray-grid-box .imgpadTop {
	padding-top: 9px;
}
.gray-grid-box2 {
	background-image: url(../images2/professional-services-image-box-bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 264px;
	height: 75px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.columns_nomargin {
	margin-left: 0 !important;
	float: left !important;
}
.image-grid-container2 {
	float: left;
	margin: 5px 0 0 25px;
}
.gray-grid-box2 .singleLine {
	line-height: 75px;
}
.gray-grid-box2 .doubleLine {
	padding-top: 18px;
}
.font-normal {
	font-weight: normal;
}
.gray-grid-box2 .tripleLine {
	padding-top: 9px;
}
.gray-grid-box2 .imgpadTop {
	padding-top: 7px;
	padding-left: 10px
}
.title-bg-shadow {
	background-image: url(../images2/pdtraining-title-bg-with-shadow.jpg);
	background-repeat: no-repeat;
	width: 403px;
	height: 44px;
	line-height: 35px;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
.title-bg-shadow-465px {
	background-image: url(../images2/pdtraining-title-bg-with-shadow-465px.jpg);
	background-repeat: no-repeat;
	width: 465px;
	height: 43px;
	line-height: 32px;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
.tailoredTrain {
	padding-top: 20px;
}
.experientialTrain {
	padding-top: 30px;
}
.wlrframe {
	padding-top: 18px;
}
.pdt-tmc {
	padding-top: 27px;
}
.alts-divider {
	margin: 0 -14px 0 10px;
}
.alts-columns-margin a,.pdt-onlineoffice a {
	color: #333333;
	font-size:13px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.alts-columns-margin a:hover,.pdt-onlineoffice a:hover {
	color: #68a513;
	
}

.pdt-info-container ul{
	list-style:none;
	margin:0;
	padding:0;
}
.pdt-info-container li.width20perct{
	width:20%;
}
.pdt-info-container li.width35perct{
	width:30%;
}
.pdt-info-container p,.pdt-info-container h3{
	padding:0 10px 0 5px;
}
.pdt-info-container ul li{
	border-right:1px solid #dedede;
	float:left;
	padding:0 10px 0 10px;
	float:left;
	font-size:12px;
	
}
.nopadding{
	padding:0;
}
ul.socialLinks{
	padding:0;
	margin:0;
}
ul.socialLinks li{
	border-right:none;
	float:left;
	margin:10px;
	padding:0;
}
ul.socialLinks li a:hover img{
	/*-webkit-animation: spin 0.7s linear;
	-moz-animation: spin 0.7s linear;
	-o-animation: spin 0.7s linear;
	-ms-animation: spin 0.7s linear;*/
	border:none;
opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
}
/*
@-webkit-keyframes spin {
0% {
-webkit-transform: rotate(0deg);
}
100% {
-webkit-transform: rotate(360deg);
}
}
@-moz-keyframes spin {
0% {
-moz-transform: rotate(0deg);
}
100% {
-moz-transform: rotate(360deg);
}
}
@-o-keyframes spin {
0% {
-o-transform: rotate(0deg);
}
100% {
-o-transform: rotate(360deg);
}
}
@-ms-keyframes spin {
0% {
-ms-transform: rotate(0deg);
}
100% {
-ms-transform: rotate(360deg);
}
}*/
.ldp-masthead{
	background-image:url(../images/ldp-masthead.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:343px;
	margin-top:-13px;
}
.clientreviewsbg{
	background-image:url(../images2/clientreviewsbg.jpg);
	background-repeat:no-repeat;
	width:381px;
	height:78px;
	margin:0 auto;
		line-height:85px;
		text-align:center;
}
.clientreviewsbg a{
	color:#fff;
	font-size:18px;
	padding-left:80px;
}
.clientreviewsbg:hover{
	opacity:0.8;
filter:alpha(opacity=80); 
}

.gray_gradient_repeat{
	background-image:url(../images2/gray_gradient_repeat.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:332px;
	margin-top: -10px;
}.pdt-masthead{
	background-image:url(../images2/pdt-banner.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:343px;
	margin-top:-13px;
}
/* homepage index v2 ends*/


/* Slider styles */

.sliderAbsDiv1{
	position:absolute;
	z-index:10000;
	font-family:Arial;
}
/* Slider styles ends*/